using System.ServiceModel;

namespace DemoServices.ServiceContracts
{
    [ServiceContract(Namespace = "http://routingdemo.com/")]
    public interface IEchoService
    {
        [OperationContract]
        string GetData(string msg);

    }
}
